Bug 826098 - Ticket Monster: Deletion of selected tickets doesn't work
Ticket Monster: Deletion of selected tickets doesn't work
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Spring (Show other bugs)
2.0.0.ER6
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER8
Assigned To: Marius Bogoevici
Tomas Repel
ticket-monster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 11:26 EDT by Tomas Repel
Modified: 2013-03-03 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2012-05-29 11:26:00 EDT
Description of problem:

Once you select the tickets to book and press 'Add tickets' button, you can't remove them, the delete icon (trash) doesn't work.

Version-Release number of selected component (if applicable):

WFK2 ER6
EAP6 ER8

How reproducible:

Always.


Steps to Reproduce:
1. build and deploy Ticket Monster
2. click on 'Book tickets' button
3. select a venue
4. click on 'Order tickets' button
5. choose a section
6. provide a number of tickets you want to book
7. press 'Add tickets' button
8. click on the trash icon
  
Actual results:

The tickets are not removed from Order Summary.

Expected results:

The tickets should be removed from Order Summary.
Comment 1 Marek Novotny 2012-05-31 08:25:27 EDT
What do we do with this issue, Marius?
Comment 2 Marius Bogoevici 2012-06-07 21:20:09 EDT
Fixed
Comment 3 Tomas Repel 2012-06-13 05:58:37 EDT
Verified in WFK2 ER8.

Note You need to log in before you can comment on or make changes to this bug.